<html>

<head>
    <title>Výsledky</title>
</head>

<style>
    h1 {
        text-align: center;
    }

    h2 {
        text-align: left;
    }
</style>

<body>
    <h1>Výsledky</h1>

    {% if airplanes %}
    <h2>Letadla:</h2>
    <div>
        {% for img_path in airplanes %}
        <div>
            <img src="{{img_path}}" width="64" height="64">
        </div>
        {% endfor %}
    </div>
    {% endif %}

    {% if automobiles %}
    <h2>Auta:</h2>
    <div>
        {% for img_path in automobiles %}
        <div>
            <img src="{{img_path}}" width="64" height="64">
        </div>
        {% endfor %}
    </div>
    {% endif %}

    {% if birds %}
    <h2>Ptáci:</h2>
    <div>
        {% for img_path in birds %}
        <div>
            <img src="{{img_path}}" width="64" height="64">
        </div>
        {% endfor %}
    </div>
    {% endif %}

    {% if cats %}
    <h2>Kočky:</h2>
    <div>
        {% for img_path in cats %}
        <div>
            <img src="{{img_path}}" width="64" height="64">
        </div>
        {% endfor %}
    </div>
    {% endif %}

    {% if deers %}
    <h2>Jeleni:</h2>
    <div>
        {% for img_path in deers %}
        <div>
            <img src="{{img_path}}" width="64" height="64">
        </div>
        {% endfor %}
    </div>
    {% endif %}

    {% if dogs %}
    <h2>Psi:</h2>
    <div>
        {% for img_path in dogs %}
        <div>
            <img src="{{img_path}}" width="64" height="64">
        </div>
        {% endfor %}
    </div>
    {% endif %}

    {% if frogs %}
    <h2>Žáby:</h2>
    <div>
        {% for img_path in frogs %}
        <div>
            <img src="{{img_path}}" width="64" height="64">
        </div>
        {% endfor %}
    </div>
    {% endif %}

    {% if horses %}
    <h2>Koně:</h2>
    <div>
        {% for img_path in horses %}
        <div>
            <img src="{{img_path}}" width="64" height="64">
        </div>
        {% endfor %}
    </div>
    {% endif %}

    {% if ships %}
    <h2>Lodě:</h2>
    <div>
        {% for img_path in ships %}
        <div>
            <img src="{{img_path}}" width="64" height="64">
        </div>
        {% endfor %}
    </div>
    {% endif %}

    {% if trucks %}
    <h2>Kamiony:</h2>
    <div>
        {% for img_path in trucks %}
        <div>
            <img src="{{img_path}}" width="64" height="64">
        </div>
        {% endfor %}
    </div>
    {% endif %}

</body>

</html>